
/* Class = "NSWindow"; title = "Customize Encodings List"; ObjectID = "3"; */
"3.title" = "Customize Encodings List";

/* Class = "NSButtonCell"; title = "Switch"; ObjectID = "13"; */
"13.title" = "Switch";

/* Class = "NSTextFieldCell"; title = "Enable the text encodings you would like to be able to use."; ObjectID = "15"; */
"15.title" = "Enable the text encodings you would like to be able to use.";

/* Class = "NSButtonCell"; title = "Select all"; ObjectID = "16"; */
"16.title" = "Select all";

/* Class = "NSButtonCell"; title = "Clear all"; ObjectID = "17"; */
"17.title" = "Clear all";

/* Class = "NSButtonCell"; title = "Revert to default"; ObjectID = "18"; */
"18.title" = "Revert to default";
